Subject: [OPSAWG] opaswg last call for "The OAM Acronym Soup"

From: [email-masked] (Scott O. Bradner)
Date: Tue, 30 Mar 2010 12:33:00 -0400 (EDT)

This message starts an IETF opsawg working group last call for "The OAM
Acronym Soup."
(http://datatracker.ietf.org/doc/draft-ietf-opsawg-mpls-tp-oam-def/)
for publication as an Informational RFC

This message is also being sent to a number of other IETF working groups
and to non-IETF groups to ensure wide review.  Please direct any
comments to the opsawg list ([email-masked])

The comment period for this working group last call extends until April
20th.

Thanks

Scott & Chris